<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <style type="text/css">
            p {
                color: orange ;
            }
        </style>

        <link rel="stylesheet" type="text/css" href="./index.css">
    </head>



    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red !important; ">Apply inline styling here.</p>
        <p>Apply internal styling here.</p>
        <p id="p3">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="title1">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol class="firstList">
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li id="item">Sublime Text</li>
            <li id="item">Postman</li>
            <li id="item">Heroku</li>
            <li id="item">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section id="withImage">
            <h4>Other Things to be Learned</h4>
            <img  src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul id="otherThings">
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
